/* title of software is NOT up to date alert */
"A New Version is Available" = "新版本已可下載取得";

/* message of software is NOT up to date message */
"A new version of %@ is available (version %@). You are running Version %@. Would you like to download the new version now?" = "新版本的 %@ 已可下載取得 (版本 %@)。您目前正在執行的版本是 %@。您是否想要現在下載這個新版本？";

/* Title of Info Panel menu item */
"About FontSight™" = "關於 FontSight™";

/* cancel button */
"Cancel" = "取消";

/* Title of Format->Font menu item
   Title of Format menu item */
"Font" = "字體";

/* panel message */
"FontSight™ Successfully Registered" = "FontSight™ 已經註冊成功";

/* Title of Format menu item */
"Format" = "格式";

/* title of no network alert */
"No network connection" = "沒有網路連線";

/* ok button */
"OK" = "好";

/* message when successfully registered */
"Thank you from the bottom of our hearts for helping support a small team make world class software. We cannot do it without you!" = "我們誠摯地感謝您幫忙支持一個小型團隊製作世界級的軟體。我們不能沒有您的支持！";

/* Title of Info Panel menu item */
"THIS COPY IS UNREGISTERED" = "這個版本尚未註冊";

/* message when no network connection available */
"Try again later when your computer is connected to the Internet." = "當您的電腦連線至網際網路時，請稍後再試一次。";

/* message of software is up to date alert */
"You have the most recent version of %@." = "您擁有 %@ 的最新版本。";

/* title of software is up to date alert */
"Your Software is up-to-date" = "您的軟體已經是最新版";

